#!/usr/bin/node

import Koa from "koa";
import Router from "@koa/router";
import axios from "axios";

const router = new Router();

router.get("/", async (ctx) => {
  const url = ctx.query.url;
  const response = await axios.get(url);
  ctx.body = response.data;
});

const app = new Koa();

app.use(router.routes());

app.listen(8383);
console.log("Listening on port 8383");
